<template>
	<view class="page" >
		<view class="" v-html="content"></view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				content:''
			};
		},
		onLoad() {
			this.getHelpConfig()
		},
		methods:{
			getHelpConfig(){
				this.$u.post('/api/common/getHelpConfig').then(res=>{
					console.log(res);
					// this.content = res.data[1].value
					const a = new RegExp('style=""', 'gi')
					var content = res.data[1].value.replace(a, `styles`)
					const regex = new RegExp('<img', 'gi')
					this.content = content.replace(regex, `<img style="max-width: 100%; height: auto"`)
				})
			}
		}
	}
</script>

<style lang="scss">
.page{
	font-size: 28rpx;
	font-family: SFPro, SFPro;
	font-weight: 400;
	color: #333333;
	padding:24rpx 28rpx  
}
</style>
